Subject: Re: pipe strangeness in b19
From: [email-masked] (Christopher Faylor)

3 Mar 1998 08:18:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Walt Buehring  <[email-masked]> wrote:
>For the most part b19 is just spiffaroony.
>
>I have noticed one problem in rebuilding apps that worked in b18.
>While porting imake, I found that "fdopen" on a descriptor returned by
>"pipe" failed.
>
>Then later, while building perl (some significant finagling required),
>I found that "make test" hangs forever on the "io/pipe" test.
>
>Still investigating the nature of the problem, but obviously "pipe" is
>the common thread.  Just a heads up for everyone.

Check out Sergey's site for a patch for this:

	http://www.lexa.ru/sos
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".